<?xml version="1.0" encoding="utf-8"?>
<TrainerViewerSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Project>C:\HTPro\DEMO\DEMO16022025\DEMO16022025.project</Project>
  <StartForm>OverView</StartForm>
  <DebugForm>Pump</DebugForm>
  <DebugMode>false</DebugMode>
  <ViewerOnScreens>
    <ScreenSettings>
      <IsChecked>false</IsChecked>
      <DeviceName>\\.\DISPLAY1</DeviceName>
      <MainWindowWidth>1920</MainWindowWidth>
      <MainWindowHeight>1080</MainWindowHeight>
      <IsOffsetChecked>false</IsOffsetChecked>
      <MainWindowLeftOffset>0</MainWindowLeftOffset>
      <MainWindowTopOffset>0</MainWindowTopOffset>
      <MainWindowWidthOffset>0</MainWindowWidthOffset>
      <MainWindowHeightOffset>0</MainWindowHeightOffset>
    </ScreenSettings>
  </ViewerOnScreens>
  <LogicsViewExecutable />
  <Username>operator</Username>
  <Password>operator</Password>
  <SistemotehnikaOfflineEstimationFilesPath>C:\Users\User\AppData\Local\SISTEMOTEHNIKA\TRENAGER_RTME\_ELECENG\BIN\</SistemotehnikaOfflineEstimationFilesPath>
  <SistemotehnikaUserEventsFileName>Events</SistemotehnikaUserEventsFileName>
</TrainerViewerSettings>